//
//  QC3DPlugin.h
//  QCPlugin
//
//  Created by Pierre Chatelier on 29/05/08.
//  Copyright (c) 2008 Pierre Chatelier. All rights reserved.
//

#import <Quartz/Quartz.h>

#import <ObjectLoader/ObjectLoader.h>

@interface QC3DPlugin : QCPlugIn
{
  float rotationAngleXDeg;
  float rotationAngleYDeg;
  NSString* cachedInputModelFilePath;
  ObjMesh* mesh;
}

@property double inputDeltaX;
@property double inputDeltaY;
@property(assign) NSString* inputModelFilePath;

@end
